[package]
name = "libfar"
description = "Library for interacting with FAR archives"
version = "0.2.0"
edition = "2021"
authors = ["Niko Chow-Stuart <nikocs@voremicrocomputers.com>"]
homepage = "https://git.voremicrocomputers.com/husky/libfar"
repository = "https://git.voremicrocomputers.com/husky/libfar"
license = "MIT"
readme = "README.md"
keywords = ["far", "archive", "library", "EA"]
categories = ["encoding", "filesystem", "game-development", "parsing-tools"]

[dependencies]
